src-git-full base https://git.openwrt.org/openwrt/openwrt.git^ae5488a5cc
src-git packages https://git.openwrt.org/feed/packages.git^02f00ef
src-git luci https://git.openwrt.org/project/luci.git^6e21c0e
src-git routing https://git.openwrt.org/feed/routing.git^4a06b03
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
